Jump to content

Recommended Posts

Awesome update, top notch work as usual!! I have a question about the files in the update. i have three bisigns with most .pbos one is a 3.7 one is 3.8 and one has not version number ... i only have a key for the 3.8 files so should i be deleating the others...

Just a lot of extra bisigns im sure we only need one per .pbo and not all three. am i correct in deleating all the non 3.8 version .bisigns.?!

Share this post


Link to post
Share on other sites
Awesome update, top notch work as usual!! I have a question about the files in the update. i have three bisigns with most .pbos one is a 3.7 one is 3.8 and one has not version number ... i only have a key for the 3.8 files so should i be deleating the others...

Just a lot of extra bisigns im sure we only need one per .pbo and not all three. am i correct in deleating all the non 3.8 version .bisigns.?!

if you updated you only need the 3.8 ones. Also grab the new updaters from our website. Version 1.1 will clean up your keys.

Share this post


Link to post
Share on other sites

Why hide/remove the variants of the m4 blocks and the rest :( And the helmets, I enjoyed versions without the markings for example. Can we get a patch that un-hides them for easy accessability? As I see a lot of people seem to want them back. Though, good job on the t90.

Share this post


Link to post
Share on other sites

Great release! Loving the new M240.

snip

Kill it with fire!

Share this post


Link to post
Share on other sites
I bet Zee's going to cry when she sees that :D

No she´s not... she´s a tough woman ;)

BTW, I´ve noticed that the Bradley M2A6 (anti-air version Bradley) is gone... or just "hidden"? Any gamebreaking issues or just wasn´t on RHS quality control??? (those gears - M4 blkIIs, Mk18, MICH helmets etc - could keep hidden from editor but visible on Virtual Arsenal as they were on 0.37... but that´s your call anyways)

Anxious for the Tu-95, but it´s only coming on 0.40 (or later???)

cheers!

Share this post


Link to post
Share on other sites
;2950439']BTW' date=' I´ve noticed that the Bradley M2A6 (anti-air version Bradley) is gone... or just "hidden"?[/quote']

The M6 Linebackers are still there under "IFV" in the editor.

IIRC in the Arsenal/Garage you use the customisation options on the Bradley (maybe only the M2A2ODS) to show/hide the Stinger pod and replace the TOW pod, rather than there being a separate entry for the M6

Share this post


Link to post
Share on other sites

damn the tandem heat simulation is great im in love with PG7VRs and the new abrams just wooow

BTW the T-90 phyxs is a mess we need a fix :D

Share this post


Link to post
Share on other sites

Hopefully the mk18s and other stuff that has been hidden would return to the state it was like in 3.7 where it was accessible in the VA.

Share this post


Link to post
Share on other sites
Hopefully the mk18s and other stuff that has been hidden would return to the state it was like in 3.7 where it was accessible in the VA.

To clarify:

They don't meet our quality standards. Until they do, they will be hidden.

You can of course use them using the init line commands :)

- - -

The M6 Linebackers are still there under "IFV" in the editor.

I probably did that by accident. Tho it makes sense. I'll give some thought of where it belongs better.

Share this post


Link to post
Share on other sites

Hey guys, the work you're doing for the mod is absolutely fantastic, and we hope to see more, but i've got a question, at one point will you be thinking of adding vehicles like the TOS-1 or the newer vehicles of the russian army that aren't in full service yet like the Armata and it's variants? Bit early but was just wondering.

Share this post


Link to post
Share on other sites
Hey guys, the work you're doing for the mod is absolutely fantastic, and we hope to see more, but i've got a question, at one point will you be thinking of adding vehicles like the TOS-1 or the newer vehicles of the russian army that aren't in full service yet like the Armata and it's variants? Bit early but was just wondering.

Our main focus now is modern wide used regular equipment of US & RU Armed Forces. :)

Share this post


Link to post
Share on other sites

//doc.rhsmods.org// This link does not work, on the Internet there are no instructions for installing the mod RHS.

Share this post


Link to post
Share on other sites

I have the same problem, I can't see the M240 when I load ACE3 with the compatibility module :(

Share this post


Link to post
Share on other sites
I have the same problem, I can't see the M240 when I load ACE3 with the compatibility module :(

Then write about this in the ACE3 thread and not here.

Share this post


Link to post
Share on other sites
//doc.rhsmods.org// This link does not work, on the Internet there are no instructions for installing the mod RHS.

http://www.rhsmods.org/w <- wiki was moved here but it not complete yet.

http://www.rhsmods.org/page/updaters <- updating and installing the mod. Which is like installing any other mod.

Share this post


Link to post
Share on other sites

Nah, don't bother.

ACE3's official stance on the subject is this:

ACE3 policy is to NOT take care of compatibility with third party addons single handely. The current compatible .PBOs were kickstarted by the ACE3 team as an example to mod creators so it's clear which entries are needed for compatibility. The authors of those addons have been contacted and many of those pbos are due to be included in their respective mods eventually.

Basically, RHS has to make itself compatible with ACE3 or you have to decide which mod you rather not use.

Share this post


Link to post
Share on other sites
Nah, don't bother.

ACE3's official stance on the subject is this:

Basically, RHS has to make itself compatible with ACE3 or you have to decide which mod you rather not use.

No. Obviously something is wrong with the rhs compatibility ace extension. How would we solve a mod hiding our weapon which works fine in our own mod. This is btw probably due to change in class names or something.

Share this post


Link to post
Share on other sites

Yes, it is indeed a problem with the RHS compatibility ACE extension. They don't (can't and probably won't) create compatibility extensions for each of the ~2500 or so mods on Armaholic that have a possibility to potentially break. The current extension was created as an example and of course it broke after an update.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×